[Desktop Entry]
Type=Link
Name=Configuration - Menu Settings
Name[de]=
Name[eo]=Agordo - Menuaj agordoj
Name[es]=Configuración - Opciones de menú
Name[fr]=
Name[hu]=Beállítások - Menü beállítások
Name[it]=Configurazione - Impostazioni menù
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_menus
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Configures menu behavior.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Agordi la konduton de la menuo.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Configura el comportamiento del menú.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>A menü beállítása.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Configura il comportamento dei menù.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config

